package com.yfyy.yingtan.bean.response;

/**
 * 有效数据
 */
public class DataBean {

    private String eValue;
    private String eKey;
    private String eNum;
    private String eName;

    public DataBean(String eValue, String eKey, String eNum, String eName) {
        this.eValue = eValue;
        this.eKey = eKey;
        this.eNum = eNum;
        this.eName = eName;
    }

    public String geteValue() {
        return eValue;
    }

    public void seteValue(String eValue) {
        this.eValue = eValue;
    }

    public String geteKey() {
        return eKey;
    }

    public void seteKey(String eKey) {
        this.eKey = eKey;
    }

    public String geteNum() {
        return eNum;
    }

    public void seteNum(String eNum) {
        this.eNum = eNum;
    }

    public String geteName() {
        return eName;
    }

    public void seteName(String eName) {
        this.eName = eName;
    }
}
